Bug 570316 - [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed ...
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-03-03 15:43 EST by Alger
Modified: 2015-03-03 17:45 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 17:04:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (16.56 KB, text/plain)
2010-03-03 15:43 EST, Alger
no flags Details
Backtrace (18.03 KB, text/plain)
2010-03-23 21:34 EDT, Carl G.
no flags Details

  None (edit)
Description Alger 2010-03-03 15:43:35 EST
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: nautilus
component: nautilus
executable: /usr/bin/nautilus
package: nautilus-2.28.4-2.fc12
rating: 3
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Alger 2010-03-03 15:43:38 EST
Created attachment 397657 [details]
File: backtrace
Comment 2 Carl G. 2010-03-23 21:32:18 EDT

I have no idea when it happened and you should probably ignore this bug report since i was doing some stability test after overclocking my CPU.
Comment 3 Carl G. 2010-03-23 21:34:24 EDT
Created attachment 402173 [details]
Comment 4 Daniel Demus 2010-04-16 02:13:47 EDT

How to reproduce
1. Close lid to suspend
2. Suspend light blinks indefinately, screen is blanked
3. Switch laptop off by pressing the power button for 5s
4. Crash is recorded on next login

Closed laptop (Lenovo T61p) lid, laptop hangs while suspending
Comment 5 Ivan Filipovic 2010-04-20 17:08:33 EDT

How to reproduce
1. chrashes on exit
2. maybe connected to Dropbox app (dropbox.com)
3. on KDE
Comment 6 Ivan Filipovic 2010-04-20 17:09:34 EDT

How to reproduce
1. crashes on exit
2. maybe connected to Dropbox app (dropbox.com)
3. on KDE4
Comment 7 Bug Zapper 2010-11-03 16:51:19 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 8 Bug Zapper 2010-12-03 17:04:22 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.